*{
	padding: 0;
	margin: 0;
	box-sizing: border-box;
	color: #1F4A5E;
}


body{
	padding: 85px;

	font-family: sans-serif;
	background-color: #B6BBC0;

}

.page{
	box-shadow: 35px 35px 12px #666666;
	background: hsla(203, 12%, 51%, 1);

background: linear-gradient(360deg, hsla(203, 12%, 51%, 1) 0%, hsla(204, 13%, 58%, 1) 0%, hsla(204, 12%, 76%, 1) 63%, hsla(240, 10%, 96%, 1) 100%);

background: -moz-linear-gradient(360deg, hsla(203, 12%, 51%, 1) 0%, hsla(204, 13%, 58%, 1) 0%, hsla(204, 12%, 76%, 1) 63%, hsla(240, 10%, 96%, 1) 100%);

background: -webkit-linear-gradient(360deg, hsla(203, 12%, 51%, 1) 0%, hsla(204, 13%, 58%, 1) 0%, hsla(204, 12%, 76%, 1) 63%, hsla(240, 10%, 96%, 1) 100%);
}

.navbar-nav{
	
	background: hsla(203, 14%, 46%, 1);

		background: linear-gradient(360deg, hsla(203, 14%, 46%, 1) 0%, hsla(205, 11%, 68%, 1) 75%, hsla(218, 11%, 85%, 1) 100%);

		background: -moz-linear-gradient(360deg, hsla(203, 14%, 46%, 1) 0%, hsla(205, 11%, 68%, 1) 75%, hsla(218, 11%, 85%, 1) 100%);

		background: -webkit-linear-gradient(360deg, hsla(203, 14%, 46%, 1) 0%, hsla(205, 11%, 68%, 1) 75%, hsla(218, 11%, 85%, 1) 100%);

	border-style: round;
	
	
}

.nav-link:hover{
	text-decoration: underline;
	}


.navbar {
	
	  z-index: 1000;	
	}


.jumbotron{

		padding-top: 75px;
		
		background: hsla(203, 14%, 46%, 1);

		background: linear-gradient(360deg, hsla(203, 14%, 46%, 1) 0%, hsla(205, 11%, 68%, 1) 75%, hsla(218, 11%, 85%, 1) 100%);

		background: -moz-linear-gradient(360deg, hsla(203, 14%, 46%, 1) 0%, hsla(205, 11%, 68%, 1) 75%, hsla(218, 11%, 85%, 1) 100%);

		background: -webkit-linear-gradient(360deg, hsla(203, 14%, 46%, 1) 0%, hsla(205, 11%, 68%, 1) 75%, hsla(218, 11%, 85%, 1) 100%);
	}

.btn{
		background-color: #1F4A5E;
		color: #4D7E95;
	}
	

.about{
	padding-top: 200px;
}

.about .img-fluid{
	width: 60px;
}

.imgheader{
	width: 70%;
	padding-top: 50px;
}

.imgabout{
	width: 40%;

}

.projects{
	padding-top: 200px;
}
.contact{
	padding-top: 160px;
}

	.card-body{
	background-color: #C6CDD2;
	}
	.card{
	background-color: #C6CDD2;
	margin: 10px
	}

	.form-control{
		background-color: #99ADBE; 
	}

@media (max-width: 576px) {
	
	.imgabout{
			display: none;}
	.about h5{
		display: none;}
}

@media (min-width: 576px) {
	
	.imgabout{
			display: none;}
	.about h5{
		display: none;}
  
}

@media (min-width: 768px){ 
		
		.imgabout{
			display: none;
		}
		.about h5{
		display: none;}
}

@media (min-width: 992px){
		
		.imgabout{
			display: block;

		}
		.about h5{
		display: block;}
 }
